<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Uno</title>

        <link rel="stylesheet" href="./css/reset.css">
        <link rel="stylesheet" href="./css/style.css">
        <link rel="stylesheet" href="./css/menu.css">
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap" rel="stylesheet">
    
    </head>


    <body>
        <header>
            <h1>Uno html</h1>
        </header>

        <a href="game.html">Play</a>

        <footer>
            <p>&copy;pas Uno | &copy;Collège La Cité</p>
            <p>Développé par Justin Belanger</p>
        </footer>
    </body>
</html>